<?
$aMenuLinks = Array(
    Array(
        "Пластическая хирургия",
        "plastic/",
        Array(),
        Array(),
        ""
    ),
    Array(
        "Косметология",
        "cosmetology/",
        Array(),
        Array(),
        ""
    ),
    Array(
        "Стоматология",
        "dentistry/",
        Array(),
        Array(),
        ""
    ),
    Array(
        "Пересадка волос",
        "transplantation/",
        Array(),
        Array(),
        ""
    ),
    Array(
        "Флебология",
        "phlebology/",
        Array(),
        Array(),
        ""
    ),
    Array(
        "Гинекология",
        "gynecology/",
        Array(),
        Array(),
        ""
    )
);
?>
